function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("void","value");
x.t("end-call","message");
x.t("tibemsbytesmsg_writebytes","tibemsbytesmsg_writebytes");
x.t("tibemsbytesmsg_writebytes","tibemsbytesmsg");
x.t("tibemsbytesmsg_writebytes","function");
x.t("tibemsbytesmsg_writebytes","tibco");
x.t("tibemsbytesmsg_writebytes","using");
x.t("calls","parameters");
x.t("tibems-status","end-call");
x.t("tibemsbytesmsg","tibemsbytesmsg_writebytes");
x.t("tibemsbytesmsg","message");
x.t("tibems_status","tibemsbytesmsg_writebytes");
x.t("cobol","call");
x.t("size","returning");
x.t("byte","array");
x.t("byte","stream");
x.t("returning","tibems-status");
x.t("bytes","byte");
x.t("bytes","body");
x.t("bytes","message");
x.t("const","void");
x.t("parameters","parameter");
x.t("writes","bytes");
x.t("write","bytes");
x.t("write","number");
x.t("write","position");
x.t("array","byte");
x.t("array","stream");
x.t("array","message");
x.t("array","remarks");
x.t("stream","advances");
x.t("stream","message");
x.t("advances","write");
x.t("body","declaration");
x.t("body","data");
x.t("messages","tibemsbytesmsg");
x.t("number","bytes");
x.t("function","purpose");
x.t("length","cobol");
x.t("length","write");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","write");
x.t("reference","value");
x.t("tibco","software");
x.t("message","const");
x.t("message","write");
x.t("message","body");
x.t("message","length");
x.t("message","reference");
x.t("message","usage");
x.t("message","value");
x.t("value","size");
x.t("value","write");
x.t("value","message");
x.t("value","value");
x.t("value","tibems_uint");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","call");
x.t("data","bytes");
x.t("tibems_uint","length");
x.t("call","tibemsbytesmsg_writebytes");
x.t("call","writes");
x.t("call","call");
x.t("pointer","calls");
x.t("using","value");
x.t("position","tibco");
}
